Subject: Re: Looping in redisplay due to font problem

From: Chong Yidong <[email-masked]>
Date: Wed, 08 Oct 2008 11:50:21 -0400

Kenichi Handa <[email-masked]> writes:

> Ummm.  As I don't have 64-bit machines, it's difficult to
> find what is wrong :-(
>
> Do you see the same problem with the different font (or with
> the different size of the same font)?
> Do you see the same problem when you use only x font-backend?

I see the same problem with different sizes of the same font (DejaVu
Sans Mono), but the looping occurs at different places in the buffer.

It doesn't happen with X font backend fonts, nor with other Xft fonts I
tried (DejaVu Sans, Nimbus mono L, Jet, Dimnah, Terminus, Bitstream Vera
Sans Mono).